Modul
Isi
Indeks 🔎︎

# Opsi Pernyataan Dukungan VBAS

Menentukan bahwa LibreOffice akan mendukung beberapa dasar pernyataan, fungsi, dan objek VBA.

Dukungan untuk VBA tidak lengkap, tetapi mencakup sebagian besar dari pola penggunaan umum.

## Sintaksis:

    Option VBASupport {1|0}

## Parameter:

Pernyataan ini harus ditambahkan sebelum kode program dieksekusi dalam modul.

1: Aktifkan dukungan VBA di LibreOffice

0: Nonaktifkan dukungan VBA

## Misalnya:

    Option VBASupport 1
    Sub ExampleVBA
    Dim sVar As Single
     sVar = Worksheets("Sheet1").Range("A1")
    Print sVar
    End Sub

Topik Terkait

Properti VBA

Dukungan VBA di LibreOffice